
Application: gvSIG desktop - gvSIG bugs #5813
Cuando abrimos un proyecto con una Vista que tiene una capa en el localizador da error
01/30/2024 05:22 PM - Mario Carrera

Status: Fixed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Document view
Target version: 2.6.1-4004
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3335 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Si añadimos una capa en una Vista, y con botón derecho le damos a "Añadir al localizador", si guardamos después el proyecto y lo
abrimos, salta un error y la capa no aparece en el localizador. Adjunto el log.

Associated revisions
Revision 9312 - 02/26/2024 02:46 PM - Francisco Díaz Carsí

refs #5813 Modificaciones para que al añadir una capa al localizador se espere a que esté cargada antes de usarla.

Revision 47691 - 02/26/2024 02:48 PM - Francisco Díaz Carsí

refs #5813 Modificaciones para que al añadir una capa al localizador se espere a que esté cargada antes de usarla.

History
#1 - 02/26/2024 09:03 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.1-4004
- Assignee set to Francisco Díaz Carsí

#2 - 02/29/2024 10:13 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

Files
gvSIG.log 19.5 KB 01/30/2024 Mario Carrera
gvSIG.log.1 512 KB 01/30/2024 Mario Carrera
